RubyGems Navigation menu

textmate_fcsh 0.6.0

Compile Flex in Textmate using FCSH. Advanced error reporting.

Gemfile
          gem 'textmate_fcsh', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install textmate_fcsh -v 0.6.0
  
  
  
  
  
  
  

Authors:

  • Jaap van der Meer

Owners:

Total downloads 12,282

For this version 1,166

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - August 16, 2010 (13.5 KB)
  2. 0.7.0 - August 16, 2010 (13 KB)
  3. 0.6.0 - August 16, 2010 (13 KB)
  4. 0.5.0 - March 7, 2010 (12.5 KB)
  5. 0.4.3 - March 7, 2010 (12.5 KB)
Show all versions (10 total)

Development Dependencies: